a.open-in-lightbox {}
table.table {}

span.red    { color: red; }
em.red      { color: red; }
b.red       { color: red; }
strong.red  { color: red; }

li.u1 { background: url(u1.gif) no-repeat 0 center; padding: 0 0 0 25px; }
li.u2 { background: url(u2.gif) no-repeat 0 center; padding: 0 0 0 25px; }
li.u3 { background: url(u3.gif) no-repeat 0 center; padding: 0 0 0 25px; }
li.u4 { background: url(u4.gif) no-repeat 0 center; padding: 0 0 0 25px; }
li.u5 { background: url(u5.gif) no-repeat 0 center; padding: 0 0 0 25px; }
li.u6 { background: url(u6.gif) no-repeat 0 center; padding: 0 0 0 25px; }
li.u7 { background: url(u7.gif) no-repeat 0 center; padding: 0 0 0 25px; }
li.bus { background: url(bus.gif) no-repeat 0 center; padding: 0 0 0 40px; }
li.tram { background: url(tram.gif) no-repeat 0 center; padding: 0 0 0 40px; }